#footer {
	background: #262626;
	color: #fff;
	font-size: 17px;
	font-size: 1.7rem;
	padding-top: 5rem;
}
	.widget-cont-row .title-widget {
		font-weight: 600;
		text-transform: uppercase;
		display:block;
		margin-bottom: 20px;
		margin-bottom: 1.5rem;
	}
	
	
	#footer .hl-red {
		color: #d62b16;
	}
	.sep-credit-sep {
		max-width: 93%;
		margin: 0 auto;
		border-color: #939393;
	}
	#footer .sm-cont a {
		background: #d62b16;
		color: #262626;
		margin-right: 10px;
		margin-left: 0;
	}
	
	.logo-f,
	.nav-f-cont {
		margin-bottom:30px;
		margin-bottom: 2.5rem;
	}
	
	@media(min-width:992px) {
		.nav-f-cont { 
			max-width: 520px;
		}
	}
	.nav-f-cont ul {
		margin: 0;
	}
	.nav-f-cont ul li {
		width: 50%;
		float: left;
	}	
	@media(min-width:992px) {
		.nav-f-cont ul li {
			width: 33%;
		}
	}
	.nav-f-cont ul li a {
		color: #fff;
		text-transform: uppercase;
		font-weight: 600;
		padding: 10px 0;
	}
	.nav-f-cont ul li a:hover {
		background: none;
		color: #d62b16;
	}
	
	#footer .contact-info-cont {
		margin-bottom:15px;
		margin-bottom: 1rem;
	}
	#footer .contact-info-cont a {
		display:block;
		color: #fff;
		margin-bottom: 15px;
	}	
	#footer .contact-info-cont a i {
		color: #d62b16;
		margin-right: 10px;
	}
	@media(min-width: 992px) {
		#footer .sm-cont {
			margin-bottom: 30px;
			margin-left: 20px;
			margin-left: 2rem;
		}
		.col-recent-cont {
			padding-right: 5rem;
			padding-bottom: 2rem;
		}
	}
	#footer .sm-cont .title-sm {
		display:block;
		text-transform: uppercase;
		font-weight: 600;
		margin-bottom:10px;
		margin-bottom: 0.5rem;
	}
	
	@media(max-width: 991px) {
		.widget-cont-row [class*='col-'] {
			margin-bottom: 2rem;
		}
	}
	
	
/* Creadit */

@media(min-width: 992px) {
	.quick-nav-f {
		float: right;
	}
}
	.quick-nav-f a {
		color: #fff;
	}
	.quick-nav-f .nav>li>a:focus, 
	.quick-nav-f .nav>li>a:hover,
	.quick-nav-f li:hover,
	.quick-nav-f a:hover {
		background: none;
		color: #fff;
	}
	@media(max-width: 991px) {
		.quick-nav-f {
			text-align:center;
		}
		.quick-nav-f li {
			display:inline-block;
			float: none;
		}
		.credit-text {
			display:block;
			text-align:center;
		}
	}
.credit-text {
	padding: 15px 0;
}
